// This file contains the translation of each bit of text into another language.
// Each translation should be in the following format:
//
// translation['English text here'] = '日本語文字';
//
// That is, the English text should appear first, followed by the translation.
// Please take care not to modify the English text below.

var translation = new Array;

translation['New version!'] = '新版!';
translation['A new version of Delivery Status is available!'] = '新しいバーションの Delivery Status が入手できます！';
translation['A new version of Delivery Status is available! Click here to download it.'] = '新しいバーションの Delivery Status が入手できます！クリックしてダウンロードする。'; // Since it's the name of the widget, it would probably be best to keep "Delivery Status" in English

translation['by email address'] = '電子メールで';
translation['by zip code'] = '郵便番号で';
translation['US'] = 'アメリカ';
translation['US and Canada'] = '北米';
translation['by consignment number'] = '荷送番号で';
translation['by reference number'] = '問い合わせ伝票番号で';

translation['Delivery From:'] = '送り主又は運送会社:';
translation['Select the company your delivery is from.'] = '荷物の送り主又は運送会社を選択してください。';  // actually says 'choose sender or delivery company'

translation['Order Number:'] = '注文番号:';
translation['Enter the order number from your confirmation email. You can also visit the web site and log into your account to look up your order number.'] = '確認電子メールの注文番号を入力する。注文番号を調べるためにウェブサイトを寄りログインできます。';

translation['Item Name (Optional):'] = '品名「不要」:';
translation['Enter a name to identify this shipment. It will display on the front of the widget. This is optional and is not used to find your shipment.'] = 'この品物を識別するために識別名を入力する。ウィジェットに表示する。不要なので出荷検索と関係ありません。';

translation['Tracking Number:'] = '追跡番号:';
translation['Enter the tracking number for your package.'] = '荷物の追跡番号を入力する。';

translation['Consignment Number:'] = '荷送番号:';
translation['Enter the consignment number for your package.'] = '荷送番号を入力する';

translation['Reference Number:'] = '問い合わせ伝票番号:';
translation['Enter the reference number for your package.'] = '問い合わせ伝票番号を入力する。';

translation['Display notifications with <a href="http://growl.info/" onclick="return openSite(this.href)">Growl</a>'] = '<a href="http://growl.info/" onclick="return openSite(this.href)">Growl</a> 通知を表示';

translation['Enter the password you use to log in to your account.'] = 'アカウントのパスワードを入力する。';

translation['Shipping Address Zip Code:'] = 'お届け先の郵便番号:';
translation['Enter the postal code of the address your order is shipping to.'] = '仕向先の郵便番号を入力する。';

translation['Email Address:'] = '電子メール:';
translation['Enter the email address you use to log in to your account at this store.'] = 'この店のアカウントの電子メールを入力する。';
translation['Enter the email address associated with your order.'] = '注文と関係ある電子メールを入力する。';

translation['Save password in keychain'] = 'パスワードをキーチェーンに保存する';
translation['Check this box to save the password in your keychain.'] = 'パスワードをキーチェーンに保存するためにチェックボックスにチェックを入れます';

translation['Update Every:'] = '更新:';
translation['Hour'] = '1時間ごと';
translation['2 Hours'] = '2時間ごと';
translation['4 Hours'] = '4時間ごと';
translation['6 Hours'] = '6時間ごと';
translation['12 Hours'] = '12時間ごと';
translation['Day'] = '1日間ごと';
translation['Week'] = '1週間ごと';
translation['Select how often you would like the widget to update your delivery status. The status will update only when you activate Dashboard if the time since the last update is longer than the time specified here.'] = '配達状況の自動更新の頻度を決めてください。画面の表示時間より、最終更新からの時間が長い場合にのみ情報が更新されます。'; // Literally 'Please decide the frequency at which the program will auto-update.  Only in the case where the time since the last update is longer than the displayed time will the information be updated.'

translation['Click here to support the developer of this widget. You don’t have to spend a penny extra—just shop through this link and a portion of your purchase will be donated at no cost to you.'] = 'こちらのウェブサイトの開発者の援助のためにクリックをしてください。追加料金はかかりません。リンクで買い物するとその一部が開発者に寄付されます。'; // Literally 'To [financially]aid the developer please click here. It doesn't cost anything extra. Shop via the link and a portion will be donated to the developer.'
translation['This widget was created by Mike Piontek, and is not affiliated with Adobe Systems Incorporated, Amazon.com, Inc., Apple Computer, Inc., Canada Post Corporation, DHL International Ltd., FedEx, Nintendo, TNT, United States Postal Service, or United Parcel Service of America, Inc. The company names and logos are trademarks of their respective owners. Click here to visit the developer’s web site, for more free software as well as graphic design and web development services.'] = 'こちらのウィジェットは「Mike Piontek」で作成しました。Adobe Systems Incorporated, Amazon.com, Inc., Apple Computer, Inc., Canada Post Corporation, DHL International Ltd., FedEx, Nintendo, TNT, United States Postal Service, or United Parcel Service of America, Inc.とは関係ありません。会社名とロゴはそれぞれの保有者の商標です。開発者のフリーソフトやウェブ開発、グラフィック・デザインに関してはこちらをクリックしてください。';

translation['Done'] = '完了';
translation['Sign In'] = 'サインイン';

translation['Getting password…'] = 'パスワードを取り込みます……';
translation['Contacting'] = '連絡中'; // As in "Contacting Amazon.com…"
translation['Couldn’t connect'] = '接続できません';
translation['is not available.'] = '使用できません'; // As in "Amazon.com is not available."
translation['Getting delivery status…'] = '配達状況を取り込みます……';
translation['Updated'] = '最終更新'; // As in "Updated Sep 6 at 1PM"
translation['Status updated'] = '状況更新'; // As in "Status updated Dec 5"

translation['Shipped!'] = '発送完了!';
translation['Delivered!'] = '配達完了！';
translation['Shipped by'] = '発送予定日';
translation['Delivered by'] = '配達予定日';
translation['Shipped in'] = '発送日';
translation['Delivered in'] = '配達日';
translation['Shipping Soon!'] = '間もなく発送！';
translation['Delivered Soon!'] = '間もなく配達！';
translation['Shipped on'] = '発送日';
translation['Delivered on'] = '配達日';
translation['Ship date unknown'] = '発送日不詳';
translation['Delivery date unknown'] = '配達日不詳';

translation['day'] = '時間'; // As in "1 day"
translation['days'] = '時間'; // As in "5 days"

translation['Unknown Item'] = '未知品物';

translation['Not Found'] = '見当たらない';
translation['Please check your settings.'] = '設定を確認ください。';
translation['Enter your password again?'] = 'パスワードを再入力する？'; // Clicking this text allows you to re-enter the password

translation['No Items Found'] = '品物は見つからない';
translation['Your order contains only items that'] = '商品が全てキャンセルされた場合'; // Actually says 'In the case that all the items have been canceled'
translation['have been cancelled or replaced.'] = '及び全て取り替えられた場合にはこのシステムをご利用できません。'; //Actually says 'along with the case where all items have been replaced, you can not use this system.'

translation['Jan'] = '1月';
translation['Feb'] = '2月';
translation['Mar'] = '3月';
translation['Apr'] = '4月';
translation['May'] = '5月';
translation['Jun'] = '6月';
translation['Jul'] = '7月';
translation['Aug'] = '8月';
translation['Sep'] = '9月';
translation['Oct'] = '10月';
translation['Nov'] = '11月';
translation['Dec'] = '12月';

// This function displays the text that prompts the user to enter their password.
// In this case, simply replace the English text with the translated text.

function passwordPrompt () {
	return storeName+' に「'+email.value+'」のアカウントのパスワードを入力する'+':';
}

// The functions below display dates and times, along with the month strings 
// above. If you're comfortable editing the functions directly, you're welcome 
// to do so. Otherwise please provide sample dates in the following contexts:
//
// 発送日  8月30日
// 最終更新  9月3日 13時

function displayDateandTime (theDate) {
	var theHours = theDate.getHours();
	return displayDate(theDate) + ' ' + theHours + '時';
}

function displayDate (theDate) {
	return theMonths[theDate.getMonth()]+theDate.getDate()+'日';
}